<?php
/**
* @package _rite
* @subpackage content-none.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
?>
<!-- Start Post-0 -->
<article id="post-0" class="post no-results not-found">
	
	<?php if ( current_user_can( 'edit_posts' )) { ?>
		
		<header class="post-header">
			
			<h2 class="post-title"><?php _e( 'There are no post to display', 'cloudwork_themes' ); ?></h2>
			
		</header>
		
		<section class="post-content">
			
			<p><?php printf( __( 'Ready to publish your first post? <a href="%s">Get started here</a>.', 'cloudwork_themes' ), admin_url( 'post-new.php' ) ); ?></p>

		</section>
	
	<?php } else { ?>
		
		<header class="post-header">
			
			<h2 class="post-title"><?php _e( 'No post were found.', 'cloudwork_themes' ); ?></h2>
			
		</header>
		
		<section class="post-content">
			
			<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'cloudwork_themes' ); ?></p>
			
			<?php get_search_form(); ?>

		</section>
	
	<?php } ?>

</article>
<!-- End Post-0 -->