<?php
/**
* @package _rite
* @subpackage content-page.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
?>
<!-- Start Post <?php the_ID(); ?> -->
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php if(has_post_thumbnail()) { ?>

		<section class="post-above">

			<?php the_post_thumbnail('cw-post'); ?>

		</section>

	<?php } ?>

	<?php if (get_the_title() != '') { ?>
			
		<header class="post-header">
				
			<h2 class="post-title">
		
				<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a>
	
			</h2>
	
		</header>

	<?php } ?>
	
	<section class="post-content">

			<?php	the_content(); ?>
	
	</section>
	
	<?php if (is_singular() ){ 
					
		wp_link_pages(); 
		
	 } ?>

</article>
<!-- End Post <?php the_ID(); ?> -->