<?php
/**
* @package CloudWork Canvas Framework
* @subpackage default-hooks.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
* 	Table of Contents
*	-----------------
 *
 */
 
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;
/**
 * cw_html_before function.
 * 
 * @access public
 * @return void
 */
function cw_html_before(){

	do_action('cw_html_before');

}

/**
 * cw_title function.
 * 
 * @access public
 * @return void
 */
function cw_title(){
	
	do_action('cw_title');
	
}

/**
 * cw_head_top function.
 * 
 * @access public
 * @return void
 */
function cw_head_top(){

	do_action('cw_head_top');

}

/**
 * cw_head_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_head_bottom(){

	do_action('cw_head_bottom');

}
/**
 * cw_body_top function.
 * 
 * @access public
 * @return void
 */
function cw_body_top(){

	do_action('cw_body_top');

}

/**
 * cw_body_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_body_bottom(){

	do_action('cw_body_bottom');

}

/**
 * cw_header_before function.
 * 
 * @access public
 * @return void
 */
function cw_header_before(){

	do_action('cw_header_before');

}

/**
 * cw_header_after function.
 * 
 * @access public
 * @return void
 */
function cw_header_after(){

	do_action('cw_header_after');

}

/**
 * cw_header_top function.
 * 
 * @access public
 * @return void
 */
function cw_header_top(){
	
	do_action('cw_header_top');

}

/**
 * cw_header_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_header_bottom(){

	do_action('cw_header_bottom');

}

/**
 * cw_logo function.
 * 
 * @access public
 * @return void
 */
function cw_logo(){

	do_action('cw_logo');
	
}
/**
 * cw_content_before function.
 * 
 * @access public
 * @return void
 */
function cw_content_before(){
	
	do_action('cw_content_before');
	
}

/**
 * cw_content_after function.
 * 
 * @access public
 * @return void
 */
function cw_content_after(){

	do_action('cw_content_after');

}

/**
 * cw_content_top function.
 * 
 * @access public
 * @return void
 */
function cw_content_top(){
	
	do_action('cw_content_top');

}

/**
 * cw_content_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_content_bottom(){

	do_action('cw_content_bottom');

}

/**
 * cw_post_before function.
 * 
 * @access public
 * @return void
 */
function cw_post_before(){

	do_action('cw_post_before');	

}

/**
 * cw_post_after function.
 * 
 * @access public
 * @return void
 */
function cw_post_after(){
	
	do_action('cw_post_after');

}

/**
 * cw_post_top function.
 * 
 * @access public
 * @return void
 */
function cw_post_top(){
	
	do_action('cw_post_top');

}

/**
 * cw_post_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_post_bottom(){
	
	do_action('cw_post_bottom');

}
function cw_post_content_after(){
	
	do_action('cw_post_content_after');

}
function cw_page_before(){

	do_action('cw_page_before');

}

function cw_page_after(){
	
	do_action('cw_page_after');

}

function cw_page_top(){
	
	do_action('cw_page_top');	
	
}

function cw_page_bottom(){
	
	do_action('cw_page_bottom');
	
}
function cw_content(){
	
	do_action('cw_content');
	
}
/**
 * cw_comment_form_before function.
 * 
 * @access public
 * @return void
 */
function cw_comment_form_before(){

	do_action('cw_comment_form_before');

}

/**
 * cw_comment_form_after function.
 * 
 * @access public
 * @return void
 */
function cw_comment_form_after(){

	do_action('cw_comment_form_after');

}

/**
 * cw_comment_list_before function.
 * 
 * @access public
 * @return void
 */
function cw_comment_list_before(){

	do_action('cw_comment_list_before');	

}

/**
 * cw_comment_list_after function.
 * 
 * @access public
 * @return void
 */
function cw_comment_list_after(){
	
	do_action('cw_comment_list_after');

}

/**
 * cw_comment_list_above function.
 * 
 * @access public
 * @return void
 */
function cw_comment_list_top(){

	do_action('cw_comment_list_top');

}

/**
 * cw_commment_list_below function.
 * 
 * @access public
 * @return void
 */
function cw_comment_list_bottom(){
	
	do_action('cw_comment_list_bottom');
	
}

/**
 * cw_sidebar_before function.
 * 
 * @access public
 * @return void
 */
function cw_sidebar_before(){
	
	do_action('cw_sidebar_before');

}

/**
 * cw_sidebar_after function.
 * 
 * @access public
 * @return void
 */
function cw_sidebar_after(){
	
	do_action('cw_sidebar_after');

}

/**
 * cw_sidebar_top function.
 * 
 * @access public
 * @return void
 */
function cw_sidebar_top(){
	
	do_action('cw_sidebar_top');

}

/**
 * cw_sidebar_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_sidebar_bottom(){
	
	do_action('cw_sidebar_bottom');

}

/**
 * cw_footer_before function.
 * 
 * @access public
 * @return void
 */
function cw_footer_before(){

	do_action('cw_footer_before');

}

/**
 * cw_footer_after function.
 * 
 * @access public
 * @return void
 */
function cw_footer_after(){

	do_action('cw_footer_after');

}

/**
 * cw_footer_top function.
 * 
 * @access public
 * @return void
 */
function cw_footer_top(){
	
	do_action('cw_footer_top');

}

/**
 * cw_footer_bottom function.
 * 
 * @access public
 * @return void
 */
function cw_footer_bottom(){
	
	do_action('cw_footer_bottom');

}
?>