<?php
/**
* @package _rite
* @subpackage searchform.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
?>
<form class="search-form" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	
	<button type="submit" name="submit" id="searchsubmit">
	
		<i class="icon-search"></i>
	
	</button>

	<input type="text" class="search-input" name="s" placeholder="<?php esc_attr_e( 'Search this site...', 'cloudwork_themes' ); ?>" />
	
</form>