<?php
/**
 * @package _Rite - Color Images Theme
 * @subpackage functions.php
 * @version 1.0
 * @author Chris Kelley <chris@organicbeemedia.com)
 * @copyright Copyright � 2013 Organic Bee Media
 * @link http://organicbeemedia.com
 * @since 1.0
 *
 * Table Of Contents
 *
 * Color Child theme, 
 * Note this file does NOT override the Parent themes functions.php
 */
 
/*-----------------------------------------------------------------------------------*/
/*  All Custom Code goes below this line
/*-----------------------------------------------------------------------------------*/
add_action('init', 'cwct_register_scripts' );
function cwct_register_scripts(){

			wp_deregister_script('cw-custom');
			
			wp_register_script( 'cw-custom', trailingslashit( get_stylesheet_directory_uri() ) . 'js/rite.custom.js', array('jquery', 'cw-fitvid', 'cw-audiojs', 'cw-flexislider', 'cw-mobile-events' ), THEMEVERSION , true );

}
add_action('wp_enqueue_scripts', 'cwct_enqueue_scripts' );

function cwct_enqueue_scripts(){
	
	wp_enqueue_script('cw-custom');
	
}
?>