<?php
/**
* @package _rite
* @subpackage comments.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
if ( post_password_required() )
	
	return;
	
if(comments_open()){ ?>

<section id="comments" class="comments-area">

	<?php if ( have_comments() ) : ?>

		<h2 class="comments-title">
		
			<?php printf( _n( '1 Comment', '%1$s Comments', get_comments_number(), 'cloudwork_themes' ), number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' ); ?>
		
		</h2>

	<?php endif; // check
	
	cw_comment_list_before(); ?>
	
	<ul class="comment-list">
	
	<?php 
	cw_comment_list_top(); 
	
	wp_list_comments( array( 'callback' => 'cw_comment', 'style' => 'li' ) );
	
	cw_comment_list_bottom(); ?>
	
	</ul><!-- .commentlist -->
	
	<?php 
	cw_comment_list_after();
	
	if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) { // are there comments to navigate through ?>
		
		<nav class="pagination">
			
			<?php paginate_comments_links(); ?> 
			
  		</nav>
		
	<?php }// check for comment navigation 

	if ( ! comments_open() && get_comments_number() ) { ?>
		
		<p class="nocomments"><?php _e( 'Comments are closed.' , 'cloudwork_themes' ); ?></p>
		
	<?php } 
	cw_comment_form_before();
	
	comment_form();
	
	cw_comment_form_after();
	 ?>

</section><!-- #comments .comments-area -->

<?php } ?>