<?php
/**
* @package CloudWork Canvas Framework
* @subpackage cw-customizer-controls.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
* 	Table of Contents
*	-----------------
*	
*	Part of the Theme Customizer Framework
*
*	Class CW_Textarea_Control
*/
 
 // Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;

//Make sure WP_Customize_Control Exists
if (class_exists('WP_Customize_Control')) {

	class CW_Textarea_Control extends WP_Customize_Control {

    	public $type = 'textarea';
 
    	public function render_content() { ?>
    	
    	    <label>
	    	    <span class="customize-control-title"><?php echo esc_html( $this->label ); ?></span>
	    	    <textarea rows="5" style="width:100%;" <?php $this->link(); ?>><?php echo esc_textarea( $this->value() ); ?></textarea>
	    	</label>
	    <?php }

	}
	
 }
 
?>