<?php
/**
* @package _rite
* @subpackage post-author.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/tracked
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
//lets not display the author if the password is required
if ( post_password_required() ){

	return;
}
?>
<section class="post-author">
	
	<div class="alignleft">
		
		<?php echo get_avatar( get_the_author_meta('ID'), 128 ); ?>

	</div>

	<div>
		
		<header class="author-meta-header">
			
			<h5 class="author-title">Written By: <span class="author-name"><?php the_author_meta('display_name'); ?></span></h5>
		
			<?php if(get_the_author_meta('user_url') != ''){?><span class="author-url icon-link"><a href="<?php the_author_meta('user_url');?>">Website</a></span><?php } ?>
			
		</header>

		<p class="author-desc"><?php the_author_meta('user_description'); ?></p>
	
	</div>

</section>