<?php
/**
* @package _rite
* @subpackage sidebar.php
* @author Chris Kelley <chris@organicbeemedia.com)
* @author URI: http://cloudworkthemes.com
* @link http://demo.cloudworkthemes.com/rite
* @license GPL v3
* @license URI http://www.gnu.org/licenses/gpl.html 
* @since 1.0
*
*  	 Copyright (C) 2013  Chris Kelley (chris@organicbeemedia.com)
*
*    This program is free software: you can redistribute it and/or modify
*    it under the terms of the GNU General Public License as published by
*    the Free Software Foundation, either version 3 of the License, or
*    (at your option) any later version.
*
*    This program is distributed in the hope that it will be useful,
*    but WITHOUT ANY WARRANTY; without even the implied warranty of
*    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*    GNU General Public License for more details.
*
*    You should have received a copy of the GNU General Public License
*    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*
* 	 Some rights reserved. See COPYING, AUTHORS.
*
*/
?>
<div class="side-wrap">
	<div class="side-toggle">

		<a href="#" class="toggle-menu"><i class="icon-menu"></i></a>

	</div>
	<?php cw_sidebar_before(); ?>
	<aside id="sidebar">
		<?php cw_sidebar_top(); ?>

		<section class="side-search-form">
	
			<?php get_search_form(); ?>
				
		</section>
	
		<section class="nav-menu">
		
			<h3 class="side-nav-title icon-minus">Navigation</h3>
			
			<div class="side-nav-content">
				
				<?php wp_nav_menu(
		 			array(
		 				'container' => 'nav',
		 				'container_id' => 'main-nav',
		 				'container_class' => 'primary-menu',
		 				'theme_location' => 'primary-menu',
		 				'menu_id'  => 'side-menu',
		 				'menu_class'  => 'side-menu',
		 				'fallback_cb' => 'cw_page_menu' )); ?>
		 	
		 	</div>
		
		</section>
		
		<?php if ( ! dynamic_sidebar( 'sidebar-widgets' ) ) : 
			
			if(current_user_can('')){ ?>
				
				<section class="widget-notice">
				
					<p>You can set your widgets in your admin, Appearance -> Widgets, or by <a href="<?php admin_url('widgets.php') ?>">clicking here. This message only display for users who can edit theme options.</a></p>
					
				</section>
				
			<?php }
		
			
		endif;  
		cw_sidebar_bottom(); ?>
	</aside>
<?php cw_sidebar_after(); ?>
</div>